uuid: 0e67a7ef-b461-43fb-83fd-ff6dfb121119
langcode: es
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default
target_entity_type_id: commerce_product_variation
target_bundle: default
default_langcode: site_default
language_alterable: false
